<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:47:16 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Interface org.eclipse.papyrus.marte.vsl.vSL.InstantObsName (org.eclipse.papyrus.marte.vsl 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Interface org.eclipse.papyrus.marte.vsl.vSL.InstantObsName (org.eclipse.papyrus.marte.vsl 1.2.2 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?org/eclipse/papyrus/marte/vsl/vSL/class-use/InstantObsName.html" target="_top">Frames</a></li>
<li><a href="InstantObsName.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Interface org.eclipse.papyrus.marte.vsl.vSL.InstantObsName" class="title">Uses of Interface<br>org.eclipse.papyrus.marte.vsl.vSL.InstantObsName</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.marte.vsl.extensions">org.eclipse.papyrus.marte.vsl.extensions</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.marte.vsl.scoping">org.eclipse.papyrus.marte.vsl.scoping</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.marte.vsl.vSL">org.eclipse.papyrus.marte.vsl.vSL</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.marte.vsl.vSL.impl">org.eclipse.papyrus.marte.vsl.vSL.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.marte.vsl.vSL.util">org.eclipse.papyrus.marte.vsl.vSL.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="org.eclipse.papyrus.marte.vsl.extensions">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a> in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/extensions/package-summary.html">org.eclipse.papyrus.marte.vsl.extensions</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/extensions/package-summary.html">org.eclipse.papyrus.marte.vsl.extensions</a> with parameters of type <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>static <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><span class="typeNameLabel">VSLSerializationUtil.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/extensions/VSLSerializationUtil.html#printInstantObsName-org.eclipse.papyrus.marte.vsl.vSL.InstantObsName-">printInstantObsName</a></span>(<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a>&nbsp;id)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.marte.vsl.scoping">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a> in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/scoping/package-summary.html">org.eclipse.papyrus.marte.vsl.scoping</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/scoping/package-summary.html">org.eclipse.papyrus.marte.vsl.scoping</a> with parameters of type <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.scoping.IScope</code></td>
<td class="colLast"><span class="typeNameLabel">VSLScopeProvider.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/scoping/VSLScopeProvider.html#scope_InstantObsName_instantId-org.eclipse.papyrus.marte.vsl.vSL.InstantObsName-org.eclipse.emf.ecore.EReference-">scope_InstantObsName_instantId</a></span>(<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a>&nbsp;ctx,
                              org.eclipse.emf.ecore.EReference&nbsp;ref)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.marte.vsl.vSL">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a> in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL</a> that return <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></code></td>
<td class="colLast"><span class="typeNameLabel">VSLFactory.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/VSLFactory.html#createInstantObsName--">createInstantObsName</a></span>()</code>
<div class="block">Returns a new object of class '<em>Instant Obs Name</em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></code></td>
<td class="colLast"><span class="typeNameLabel">InstantObsExpression.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsExpression.html#getId--">getId</a></span>()</code>
<div class="block">Returns the value of the '<em><b>Id</b></em>' containment reference.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL</a> with parameters of type <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">InstantObsExpression.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsExpression.html#setId-org.eclipse.papyrus.marte.vsl.vSL.InstantObsName-">setId</a></span>(<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a>&nbsp;value)</code>
<div class="block">Sets the value of the '<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsExpression.html#getId--"><code><em>Id</em></code></a>' containment reference.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.marte.vsl.vSL.impl">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a> in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.impl</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.impl</a> that implement <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/InstantObsNameImpl.html" title="class in org.eclipse.papyrus.marte.vsl.vSL.impl">InstantObsNameImpl</a></span></code>
<div class="block">An implementation of the model object '<em><b>Instant Obs Name</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing fields, and an explanation">
<caption><span>Fields in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.impl</a> declared as <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></code></td>
<td class="colLast"><span class="typeNameLabel">InstantObsExpressionImpl.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/InstantObsExpressionImpl.html#id">id</a></span></code>
<div class="block">The cached value of the '<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/InstantObsExpressionImpl.html#getId--"><code><em>Id</em></code></a>' containment reference.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.impl</a> that return <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></code></td>
<td class="colLast"><span class="typeNameLabel">VSLFactoryImpl.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/VSLFactoryImpl.html#createInstantObsName--">createInstantObsName</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></code></td>
<td class="colLast"><span class="typeNameLabel">InstantObsExpressionImpl.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/InstantObsExpressionImpl.html#getId--">getId</a></span>()</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.impl</a> with parameters of type <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>org.eclipse.emf.common.notify.NotificationChain</code></td>
<td class="colLast"><span class="typeNameLabel">InstantObsExpressionImpl.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/InstantObsExpressionImpl.html#basicSetId-org.eclipse.papyrus.marte.vsl.vSL.InstantObsName-org.eclipse.emf.common.notify.NotificationChain-">basicSetId</a></span>(<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a>&nbsp;newId,
          org.eclipse.emf.common.notify.NotificationChain&nbsp;msgs)</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">InstantObsExpressionImpl.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/impl/InstantObsExpressionImpl.html#setId-org.eclipse.papyrus.marte.vsl.vSL.InstantObsName-">setId</a></span>(<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a>&nbsp;newId)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.marte.vsl.vSL.util">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a> in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/util/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.util</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/util/package-summary.html">org.eclipse.papyrus.marte.vsl.vSL.util</a> with parameters of type <a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/util/VSLSwitch.html" title="type parameter in VSLSwitch">T</a></code></td>
<td class="colLast"><span class="typeNameLabel">VSLSwitch.</span><code><span class="memberNameLink"><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/util/VSLSwitch.html#caseInstantObsName-org.eclipse.papyrus.marte.vsl.vSL.InstantObsName-">caseInstantObsName</a></span>(<a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">InstantObsName</a>&nbsp;object)</code>
<div class="block">Returns the result of interpreting the object as an instance of '<em>Instant Obs Name</em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../../org/eclipse/papyrus/marte/vsl/vSL/InstantObsName.html" title="interface in org.eclipse.papyrus.marte.vsl.vSL">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../index.html?org/eclipse/papyrus/marte/vsl/vSL/class-use/InstantObsName.html" target="_top">Frames</a></li>
<li><a href="InstantObsName.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
